---
title: llarp::win32::detail

---

# llarp::win32::detail



## Functions

|                | Name           |
| -------------- | -------------- |
| HMODULE | **[load_dll](Namespaces/namespacellarp_1_1win32_1_1detail.md#function-load-dll)**(const std::string & dll) |
| template <typename Func ,typename... More\> <br>void | **[load_funcs](Namespaces/namespacellarp_1_1win32_1_1detail.md#function-load-funcs)**(HMODULE handle, const std::string & name, Func *& f, More &&... more) |


## Functions Documentation

### function load_dll

```cpp
HMODULE load_dll(
    const std::string & dll
)
```


### function load_funcs

```cpp
template <typename Func ,
typename... More>
void load_funcs(
    HMODULE handle,
    const std::string & name,
    Func *& f,
    More &&... more
)
```






-------------------------------

Updated on 2023-01-09 at 19:27:44 +0000